.ftco-section {
    padding: 4em 0;
    background-color: #fff;
    min-height: 100vh;
}



@media (prefers-reduced-motion: reduce) {
    .form-control {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
}
.form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.form-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 0.7;
}
.form-control:-ms-input-placeholder {
    color: #6c757d;
    opacity: 0.7;
}
.form-control::-ms-input-placeholder {
    color: #6c757d;
    opacity: 0.7;
}
.form-control::placeholder {
    color: #6c757d;
    opacity: 0.7;
}
.form-control:disabled,
.form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
}

textarea.form-control {
    height: auto;
}

.row_top {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

/* .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
} */

.mb-5,
.my-5 {
    margin-bottom: 3rem !important;
}

.heading-section {
    font-size: 28px;
    color: rgb(0, 0, 0);
}

.heading-section.h3 {
    font-size: 1rem;
    letter-spacing: 1px;
    color: rgb(0, 0, 0);
}

.wrapper {
    width: 100%;
}


.col-md-0 {
    padding-bottom: 0px;
}



.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.contact-wrap h3 {
    color: rgb(0, 0, 0);
}

.btn:hover,
.btn:active,
.btn:focus {
    outline: none !important;
    -webkit-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
    -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
    box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
}
.btn.btn-primary {
    background: #bc9864 !important;
    border-color: #bc9864 !important;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    opacity: 0.2;
    cursor: default !important;
}
.btn.checked {
    opacity: 1;
    cursor: pointer !important;
}

.btn.checked:hover,
.btn.checked:focus {
    border-color: #a57f48 !important;
    background: #a57f48 !important;
}

#form-message-warning,
#form-message-success {
    display: none;
}
#form-message-success {
    font-size: 1.4rem;
    color: antiquewhite;
}

#form-message-warning {
    color: red;
}

.contactForm .label {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

.contactForm .btn {
    width: 100%;
    display: block;
}

#contactForm .error {
    color: #f65c78;
    font-size: 12px;
}

#contactForm .form-control {
    font-size: 16px;
    background-color: rgba(201, 199, 199, 0.034);
}

.contactForm.hide {
    opacity: 1;
    animation-name: hide;
    animation-duration: 1.1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: both;
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.form-group {
    margin-bottom: 0.1rem;
}

.form-group .form-control {
    border: 1px solid #debc5d;
    box-shadow: inset 1px 2px 2px rgba(133, 123, 85, 0.1);
}

.form-group span {
    opacity: 0;
    color: #debc5d;
}

.submitting {
    float: left;
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 500;
    opacity: 0;
    color: #debc5d;
}

.submitting.active {
    opacity: 1;
    animation-name: pulsate;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
}

@keyframes pulsate {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.dbox p {
    margin-bottom: 0;
}
.dbox p span {
    font-weight: 500;
    color: #debc5d;
    display: block;
}
.dbox p a {
    color: rgba(58, 58, 58, 0.8);
}
.dbox .icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #debc5d;
    margin: 0 auto;
    margin-bottom: 4px;
}
.dbox .icon span {
    font-size: 20px;
    color: #000;
}
.dbox .text {
    width: 100%;
}

.btn {
    padding: 12px 16px;
    cursor: pointer;
    border-width: 1px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 400;
    -webkit-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    position: relative;
    margin-bottom: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.fieldset_rules {
    position: relative;
    padding: 0 1rem;
}

.fieldset_rules .label_rules {
    text-align: justify;
    font-size: 0.8rem;
}

/* Style the checkmark/indicator */

.checkbox-symbol {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}

.checkbox-container {
    box-sizing: border-box;
    background: #ffffff;
    color: #222;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
}

.checkbox-container * {
    box-sizing: border-box;
}

.checkbox-input {
    position: absolute;
    visibility: hidden;
}

.checkbox {
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.3s ease;
    display: flex;
}

.checkbox:not(:last-child) {
    margin-right: 6px;
}

.checkbox:hover {
    background: rgba(0, 119, 255, 0.06);
}

.checkbox span {
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
}

.checkbox span:first-child {
    position: relative;
    flex: 0 0 18px;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    transform: scale(1);
    border: 1px solid #cccfdb;
    transition: all 0.3s ease;
}

.checkbox span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #fff;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transform: translate3d(0, 0, 0);
}

.checkbox span:last-child {
    padding-left: 8px;
    line-height: 18px;
}

.checkbox:hover span:first-child {
    border-color: #debc5d;
}

.checkbox-input:checked + .checkbox span:first-child {
    background: #debc5d;
    border-color: #debc5d;
    animation: zoom-in-out 0.3s ease;
}

.checkbox-input:checked + .checkbox span:first-child svg {
    stroke-dashoffset: 0;
}

/* Style the checkmark/indicator - END*/

@keyframes zoom-in-out {
    50% {
        transform: scale(0.9);
    }
}

@media (min-width: 768px) {
    .dbox {
        margin-bottom: 0;
        padding: 0;
    }
    }

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
    .heading-section.h3 {
        font-size: 1rem;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
    .heading-section.h3 {
        font-size: 1.3rem;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
